`GET /api/v1/channels/{id}` — get a single notification channel.
GET
/api/v1/channels/{id}
const url = 'https://example.com/api/v1/channels/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/channels/exampleParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Channel ID
Responses
Section titled “ Responses ”Notification channel
Media type application/json
Response body for a single notification channel.
object
channel_type
required
string
config
required
created_at
required
integer format: int64
created_by
required
string
id
required
string
name
required
string
Example generated
{ "channel_type": "example", "config": "example", "created_at": 1, "created_by": "example", "id": "example", "name": "example"}Channel not found